This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/o:apple:mac_os_x:-
Detail
VendorAppleFirst view 2003-06-16
ProductMac Os XLast view2019-05-24
Version-TypeOs
Edition 
Language 
Update 
 
CPE Productcpe:/o:apple:mac_os_x

Activity : Overall

Related : CVE

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
 DateAlertAccess VectorAccess ComplexityAuthentication
102019-05-24CVE-2019-7027NetworkLowNone Requ...
4.32019-05-23CVE-2019-7138NetworkMediumNone Requ...
4.32019-05-23CVE-2019-7137NetworkMediumNone Requ...
4.32019-05-23CVE-2019-7136NetworkMediumNone Requ...
4.32019-05-23CVE-2019-7135NetworkMediumNone Requ...
Hide | Show 20 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
4.32019-05-23CVE-2019-7134NetworkMediumNone Requ...
4.32019-05-23CVE-2019-7133NetworkMediumNone Requ...
9.32019-05-23CVE-2019-7132NetworkMediumNone Requ...
102019-05-23CVE-2019-7130NetworkLowNone Requ...
102019-05-23CVE-2019-7128NetworkLowNone Requ...
4.32019-05-23CVE-2019-7127NetworkMediumNone Requ...
9.32019-05-23CVE-2019-7125NetworkMediumNone Requ...
102019-05-23CVE-2019-7124NetworkLowNone Requ...
52019-05-23CVE-2019-7123NetworkLowNone Requ...
52019-05-23CVE-2019-7122NetworkLowNone Requ...
52019-05-23CVE-2019-7121NetworkLowNone Requ...
102019-05-23CVE-2019-7120NetworkLowNone Requ...
102019-05-23CVE-2019-7119NetworkLowNone Requ...
102019-05-23CVE-2019-7118NetworkLowNone Requ...
102019-05-23CVE-2019-7117NetworkLowNone Requ...
52019-05-23CVE-2019-7116NetworkLowNone Requ...
52019-05-23CVE-2019-7115NetworkLowNone Requ...
52019-05-23CVE-2019-7114NetworkLowNone Requ...
102019-05-23CVE-2019-7113NetworkLowNone Requ...

CWE : Common Weakness Enumeration

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
%idName
35% (706)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
12% (256)CWE-125Out-of-bounds Read
9% (192)CWE-200Information Exposure
7% (153)CWE-20Improper Input Validation
7% (151)CWE-264Permissions, Privileges, and Access Controls
Hide | Show 20 More...
%idName
6% (135)CWE-416Use After Free
2% (59)CWE-787Out-of-bounds Write
2% (42)CWE-284Access Control (Authorization) Issues
1% (36)CWE-189Numeric Errors
1% (33)CWE-399Resource Management Errors
1% (29)CWE-310Cryptographic Issues
1% (28)CWE-362Race Condition
1% (28)CWE-254Security Features
1% (26)CWE-704Incorrect Type Conversion or Cast
1% (24)CWE-476NULL Pointer Dereference
0% (13)CWE-190Integer Overflow or Wraparound
0% (12)CWE-19Data Handling
0% (11)CWE-17Code
0% (9)CWE-287Improper Authentication
0% (8)CWE-79Failure to Preserve Web Page Structure ('Cross-site Scripting')
0% (7)CWE-22Improper Limitation of a Pathname to a Restricted Directory ('Path ...
0% (6)CWE-94Failure to Control Generation of Code ('Code Injection')
0% (5)CWE-415Double Free
0% (5)CWE-285Improper Access Control (Authorization)
0% (5)CWE-134Uncontrolled Format String

CAPEC : Common Attack Pattern Enumeration & Classification

idName
CAPEC-47Buffer Overflow via Parameter Expansion

Oval Markup Language : Definitions

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
OvalIDName
oval:org.mitre.oval:def:29329AIX Logjam Vulnerability
oval:org.mitre.oval:def:29478HP-UX OpenSSL Vulnerability (DHE man-in-the-middle protection (Logjam))
oval:org.mitre.oval:def:15980Unspecified vulnerability which allows attackers to cause a denial of service...
oval:org.mitre.oval:def:11842Unspecified vulnerability which allows attackers to cause a denial of service...
oval:org.mitre.oval:def:15862Adobe Flash Player before 10.3.183.11 and 11.x before 11.1.102.55 on Windows,...
Hide | Show 20 More...
idName
oval:org.mitre.oval:def:14231Adobe Flash Player before 10.3.183.11 and 11.x before 11.1.102.55 on Windows,...
oval:org.mitre.oval:def:18216USN-1754-1 -- sudo vulnerability
oval:org.mitre.oval:def:27057ELSA-2014-1653 -- openssl security update
oval:org.mitre.oval:def:27014RHSA-2014:1653: openssl security update (Moderate)
oval:org.mitre.oval:def:27138HP-UX Running OpenSSL, Remote Denial of Service (DoS), Unauthorized Access, M...
oval:org.mitre.oval:def:27104AIX OpenSSL Patch to mitigate CVE-2014-3566
oval:org.mitre.oval:def:28154IBM SDK Java Technology Edition vulnerability
oval:org.mitre.oval:def:28488SUSE-SU-2014:1519-1 -- Security update for evolution-data-server (moderate)
oval:org.mitre.oval:def:28481SUSE-SU-2014:1512-1 -- Security update for compat-openssl098 (moderate)
oval:org.mitre.oval:def:28273SUSE-SU-2014:1524-1 -- Security update for openssl (moderate)
oval:org.mitre.oval:def:28230SUSE-SU-2014:1447-1 -- Security update for openwsman (moderate)
oval:org.mitre.oval:def:28678SUSE-SU-2014:1558-1 -- Security update for pure-ftpd (moderate)
oval:org.mitre.oval:def:28595Potential security vulnerabilities have been identified in the Java Runtime ...
oval:org.mitre.oval:def:28398Potential security vulnerabilities have been identified in the Java Runtime ...
oval:org.mitre.oval:def:28500JRE and JDK Vulnerability on HPUX
oval:org.mitre.oval:def:29152Vulnerability in SSLv3 affects ftpd, sendmaild, imapd, and popd on AIX
oval:org.mitre.oval:def:29233SUSE-SU-2015:0108-1 -- Security update for evolution-data-server (moderate)
oval:org.mitre.oval:def:19802Adobe Flash Player before 11.7.700.252 and 11.8.x and 11.9.x before 11.9.900....
oval:org.mitre.oval:def:16281Unspecified vulnerability which cause a denial of service (memory corruption)...
oval:org.mitre.oval:def:12179Unspecified vulnerability which cause a denial of service (memory corruption)...

SAINT Exploits

DescriptionLink
Safari Script Editor AppleScript executionMore info here
Adobe Flash Player SWF Content Regular Expression Heap OverflowMore info here
OS X rootpipe privilege elevationMore info here
Mac OS X rsh Environment Variables Privilege ElevationMore info here

Open Source Vulnerability Database (OSVDB)

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
idDescription
77029Adobe Flash Player Unspecified Remote Memory Corruption (2011-2460)
77028Adobe Flash Player Unspecified Remote Memory Corruption (2011-2459)
77027Adobe Flash Player for IE Unspecified Same Origin Policy Bypass
77026Adobe Flash Player Unspecified Remote Overflow (2011-2457)
77025Adobe Flash Player Unspecified Remote Overflow (2011-2456)
Hide | Show 20 More...
idDescription
77024Adobe Flash Player Unspecified Remote Memory Corruption (2011-2455)
77023Adobe Flash Player Unspecified Remote Memory Corruption (2011-2454)
77022Adobe Flash Player Unspecified Remote Memory Corruption (2011-2453)
77021Adobe Flash Player Unspecified Remote Memory Corruption (2011-2452)
77020Adobe Flash Player Unspecified Remote Memory Corruption (2011-2451)
77019Adobe Flash Player Unspecified Remote Overflow (2011-2450)
77018Adobe Flash Player Unspecified Remote Memory Corruption (2011-2445)
76380Apple Mac OS X QuickTime FLIC File Handling Overflow
76379Apple Mac OS X QuickTime FlashPix File Handling Overflow
76378Apple Mac OS X QuickTime Movie File Atom Hierarchy Handling Remote Code Execu...
76377Apple Mac OS X QuickTime Movie File URL Data Handlers Handling Memory Disclosure
76375Apple Mac OS X User Documentation App Store Help Content MitM Weakness Remote...
76373Apple Mac OS X QuickTime Save for Web Export MitM Weakness XSS
76372Apple Mac OS X Multiple QuickTime Movie File Handling Memory Corruption
76368Apple Mac OS X MediaKit Multiple Disk Image Handling Memory Corruption
76367Apple Mac OS X libsecurity Nonstandard Certificate Revocation Website / Email...
76366Apple Mac OS X Kernel Sticky Bit Directory Arbitrary File Deletion
76365Apple Mac OS X Kernel Firewall DMA Protection Weakness Password Disclosure
76364Apple Mac OS X IOGraphics Apple Cinema Displays Screen Lock Bypass
76363Apple Mac OS X File Systems WebDAV Volume Handling HTTPS Server Certificate W...

ExploitDB Exploits

idDescription
35440Mac OS X IOKit Keyboard Driver Root Privilege Escalation
33095Adobe Flash Player Type Confusion Remote Code Execution
32959Adobe Flash Player Regular Expression Heap Overflow
31875Python socket.recvfrom_into() - Remote Buffer Overflow
30395PHP openssl_x509_parse() - Memory Corruption Vulnerability
Hide | Show 5 More...
idDescription
29168Apple Remote Desktop 3.7 - PoC
27944Mac OS X Sudo Password Bypass
25974Mac OSX Server DirectoryService Buffer Overflow
17901Mac OS X < 10.6.7 Kernel Panic Exploit
15426Adobe Flash ActionIf Integer Denial of Service Vulnerability

OpenVAS Exploits

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
idDescription
2014-10-16Name : POODLE SSLv3 Protocol CBC ciphers Information Disclosure Vulnerability
File : nvt/gb_poodel_sslv3_info_disc_vuln.nasl
2013-03-28Name : Adobe Air Multiple Vulnerabilities - December12 (Mac OS X)
File : nvt/gb_adobe_air_mult_vuln_dec12_macosx.nasl
2013-03-28Name : Adobe Air Multiple Vulnerabilities - December12 (Windows)
File : nvt/gb_adobe_air_mult_vuln_dec12_win.nasl
2013-03-28Name : Adobe Air Multiple Vulnerabilities - November12 (Mac OS X)
File : nvt/gb_adobe_air_mult_vuln_nov12_macosx.nasl
2013-03-28Name : Adobe Air Multiple Vulnerabilities - November12 (Windows)
File : nvt/gb_adobe_air_mult_vuln_nov12_win.nasl
Hide | Show 20 More...
idDescription
2013-03-28Name : Adobe Air Multiple Vulnerabilities - October 12 (Mac OS X)
File : nvt/gb_adobe_air_mult_vuln_oct12_macosx.nasl
2013-03-28Name : Adobe Air Multiple Vulnerabilities - October 12 (Windows)
File : nvt/gb_adobe_air_mult_vuln_oct12_win.nasl
2012-12-14Name : Adobe Flash Player Multiple Vulnerabilities - December12 (Linux)
File : nvt/gb_adobe_flash_player_mult_vuln_dec12_lin.nasl
2012-12-14Name : Adobe Flash Player Multiple Vulnerabilities - December12 (Mac OS X)
File : nvt/gb_adobe_prdts_mult_vuln_dec12_macosx.nasl
2012-12-14Name : Adobe Flash Player Multiple Vulnerabilities - December12 (Windows)
File : nvt/gb_adobe_prdts_mult_vuln_dec12_win.nasl
2012-12-13Name : SuSE Update for flash-player openSUSE-SU-2012:1480-1 (flash-player)
File : nvt/gb_suse_2012_1480_1.nasl
2012-11-26Name : FreeBSD Ports: linux-f10-flashplugin
File : nvt/freebsd_linux-f10-flashplugin4.nasl
2012-11-26Name : FreeBSD Ports: linux-f10-flashplugin
File : nvt/freebsd_linux-f10-flashplugin5.nasl
2012-11-16Name : VMSA-2012-0016: VMware security updates for vSphere API and ESX Service Console
File : nvt/gb_VMSA-2012-0016.nasl
2012-11-08Name : Adobe Flash Player Multiple Vulnerabilities - November12 (Mac OS X)
File : nvt/gb_adobe_prdts_mult_vuln_nov12_macosx.nasl
2012-11-08Name : Adobe Flash Player Multiple Vulnerabilities - November12 (Windows)
File : nvt/gb_adobe_prdts_mult_vuln_nov12_win.nasl
2012-11-08Name : Adobe Flash Player Multiple Vulnerabilities - November12 (Linux)
File : nvt/gb_adobe_flash_player_mult_vuln_nov12_lin.nasl
2012-10-19Name : Ubuntu Update for python2.5 USN-1613-1
File : nvt/gb_ubuntu_USN_1613_1.nasl
2012-10-19Name : Ubuntu Update for python2.4 USN-1613-2
File : nvt/gb_ubuntu_USN_1613_2.nasl
2012-10-15Name : Adobe Flash Player Multiple Vulnerabilities - October 12 (Mac OS X)
File : nvt/gb_adobe_prdts_mult_vuln_oct12_macosx.nasl
2012-10-15Name : Adobe Flash Player Multiple Vulnerabilities - October 12 (Windows)
File : nvt/gb_adobe_prdts_mult_vuln_oct12_win.nasl
2012-10-15Name : Adobe Flash Player Multiple Vulnerabilities - Oct12 (Linux)
File : nvt/gb_adobe_flash_player_mult_vuln_oct12_lin.nasl
2012-09-26Name : Gentoo Security Advisory GLSA 201209-06 (expat)
File : nvt/glsa_201209_06.nasl
2012-09-25Name : Mac OS X v10.6.8 Multiple Vulnerabilities (2012-004)
File : nvt/gb_macosx_su12-004.nasl
2012-09-15Name : Gentoo Security Advisory GLSA 201209-01 (adobe-flash)
File : nvt/glsa_201209_01.nasl

Information Assurance Vulnerability Management (IAVM)

idDescription
2015-A-0221Multiple Vulnerabilities in Adobe Flash Player and AIR
Severity : Category I - VMSKEY : V0061469
2015-A-0222Multiple Security Vulnerabilities in Apple iOS
Severity : Category I - VMSKEY : V0061471
2015-A-0199Multiple Vulnerabilities in Apple Mac OS X
Severity : Category I - VMSKEY : V0061337
2015-A-0154Multiple Vulnerabilities in Oracle Fusion Middleware
Severity : Category I - VMSKEY : V0061081
2015-A-0158Multiple Vulnerabilities in Oracle Java SE
Severity : Category I - VMSKEY : V0061089
Hide | Show 18 More...
idDescription
2015-B-0014Multiple Vulnerabilities in VMware ESXi 5.5
Severity : Category I - VMSKEY : V0058513
2015-B-0013Multiple Vulnerabilities in VMware ESXi 5.1
Severity : Category I - VMSKEY : V0058515
2015-B-0012Multiple Vulnerabilities in VMware ESXi 5.0
Severity : Category I - VMSKEY : V0058517
2014-A-0114Multiple Vulnerabilities in Apache HTTP Server
Severity : Category I - VMSKEY : V0053307
2014-A-0091Multiple Vulnerabilities in Apple Mac OS X
Severity : Category I - VMSKEY : V0052905
2014-B-0048Multiple Security Vulnerabilities in Apple iOS
Severity : Category I - VMSKEY : V0050015
2014-A-0059Apple Mac OS X Security Update 2014-002
Severity : Category I - VMSKEY : V0049741
2014-B-0024Multiple Security Vulnerabilities in Apple iOS
Severity : Category I - VMSKEY : V0046157
2014-A-0034Multiple Vulnerabilities in Adobe Flash Player
Severity : Category I - VMSKEY : V0046181
2014-B-0018Multiple Vulnerabilities in Apple Quick Time
Severity : Category II - VMSKEY : V0044545
2014-A-0030Apple Mac OS X Security Update 2014-001
Severity : Category I - VMSKEY : V0044547
2013-A-0229Multiple Vulnerabilities in Adobe Flash Player
Severity : Category I - VMSKEY : V0042595
2013-A-0209Multiple Vulnerabilities in Adobe Flash Player
Severity : Category I - VMSKEY : V0042292
2013-A-0179Apple Mac OS X Security Update 2013-004
Severity : Category I - VMSKEY : V0040373
2013-A-0168Multiple Vulnerabilities In Adobe Flash Player
Severity : Category I - VMSKEY : V0040297
2013-B-0058Multiple Vulnerabilities in Apple QuickTime
Severity : Category II - VMSKEY : V0038436
2012-A-0189Multiple Vulnerabilities in VMware ESXi 4.1 and ESX 4.1
Severity : Category I - VMSKEY : V0035032
2012-B-0048Multiple Vulnerabilities in HP Systems Insight Manager
Severity : Category I - VMSKEY : V0032178

Snort® IPS/IDS

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
DateDescription
2019-05-07Adobe Flash Player PCRE control character denial of service attempt
RuleID : 49656 - Type : FILE-FLASH - Revision : 1
2019-05-07Adobe Flash Player PCRE control character denial of service attempt
RuleID : 49655 - Type : FILE-FLASH - Revision : 1
2019-05-07Adobe Flash Player PCRE control character denial of service attempt
RuleID : 49654 - Type : FILE-FLASH - Revision : 1
2019-04-02Adobe Flash Player writeExternal type confusion attempt
RuleID : 49312 - Type : FILE-FLASH - Revision : 1
2019-04-02Adobe Flash Player writeExternal type confusion attempt
RuleID : 49311 - Type : FILE-FLASH - Revision : 1
Hide | Show 20 More...
DateDescription
2019-03-05Adobe Acrobat Reader JavaScript out-of-bounds read
RuleID : 49082 - Type : FILE-PDF - Revision : 1
2019-03-05Adobe Acrobat Reader JavaScript out-of-bounds read
RuleID : 49081 - Type : FILE-PDF - Revision : 1
2019-02-28Adobe Acrobat Reader XFA engine memory corruption attempt
RuleID : 49037 - Type : FILE-PDF - Revision : 1
2019-02-28Adobe Acrobat Reader XFA engine memory corruption attempt
RuleID : 49036 - Type : FILE-PDF - Revision : 1
2019-02-26Adobe Acrobat PDF calculate tag use-after-free attempt
RuleID : 48974 - Type : FILE-PDF - Revision : 1
2019-02-26Adobe Acrobat PDF calculate tag use-after-free attempt
RuleID : 48973 - Type : FILE-PDF - Revision : 1
2019-02-26Adobe Reader PPKLite security handler memory corruption vulnerability attempt
RuleID : 48968 - Type : FILE-PDF - Revision : 2
2019-02-26Adobe Reader PPKLite security handler memory corruption vulnerability attempt
RuleID : 48967 - Type : FILE-PDF - Revision : 2
2019-02-26Adobe Reader PPKLite security handler memory corruption vulnerability attempt
RuleID : 48966 - Type : FILE-PDF - Revision : 2
2019-02-26Adobe Reader PPKLite security handler memory corruption vulnerability attempt
RuleID : 48965 - Type : FILE-PDF - Revision : 2
2019-02-26Adobe Reader Javascript out-of-bounds read
RuleID : 48945 - Type : FILE-PDF - Revision : 1
2019-02-26Adobe Reader Javascript out-of-bounds read
RuleID : 48944 - Type : FILE-PDF - Revision : 1
2019-02-26Adobe Reader Javascript out-of-bounds read
RuleID : 48943 - Type : FILE-PDF - Revision : 1
2019-02-26Adobe Reader Javascript out-of-bounds read
RuleID : 48942 - Type : FILE-PDF - Revision : 1
2019-02-21Adobe Acrobat Pro tga file heap overflow attempt
RuleID : 48936 - Type : FILE-IMAGE - Revision : 2
2019-02-21Adobe Acrobat Pro tga file heap overflow attempt
RuleID : 48935 - Type : FILE-IMAGE - Revision : 2
2019-02-21Adobe Acrobat Pro tga file heap overflow attempt
RuleID : 48934 - Type : FILE-IMAGE - Revision : 2
2019-02-21Adobe Acrobat Pro tga file heap overflow attempt
RuleID : 48933 - Type : FILE-IMAGE - Revision : 2
2019-02-21Adobe Acrobat Pro tga file heap overflow attempt
RuleID : 48932 - Type : FILE-IMAGE - Revision : 2
2019-02-21Adobe Acrobat Pro tga file heap overflow attempt
RuleID : 48931 - Type : FILE-IMAGE - Revision : 2

Nessus® Vulnerability Scanner

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
idDescription
2019-01-14Name : The remote Debian host is missing a security update.
File : debian_DLA-1633.nasl - Type : ACT_GATHER_INFO
2019-01-11Name : The remote device is missing a vendor-supplied security patch.
File : juniper_jsa10916.nasl - Type : ACT_GATHER_INFO
2019-01-04Name : The version of Adobe Acrobat installed on the remote Windows host is affected...
File : adobe_acrobat_apsb19-02.nasl - Type : ACT_GATHER_INFO
2019-01-04Name : The version of Adobe Reader installed on the remote Windows host is affected ...
File : adobe_reader_apsb19-02.nasl - Type : ACT_GATHER_INFO
2019-01-04Name : The version of Adobe Acrobat installed on the remote macOS host is affected b...
File : macosx_adobe_acrobat_apsb19-02.nasl - Type : ACT_GATHER_INFO
Hide | Show 20 More...
idDescription
2019-01-04Name : The version of Adobe Reader installed on the remote macOS host is affected by...
File : macosx_adobe_reader_apsb19-02.nasl - Type : ACT_GATHER_INFO
2019-01-03Name : The remote Fedora host is missing a security update.
File : fedora_2018-94e1bc8c23.nasl - Type : ACT_GATHER_INFO
2019-01-03Name : The remote Fedora host is missing a security update.
File : fedora_2018-9dbe983805.nasl - Type : ACT_GATHER_INFO
2019-01-03Name : The remote Fedora host is missing a security update.
File : fedora_2018-4e088b6d7c.nasl - Type : ACT_GATHER_INFO
2019-01-03Name : The remote Fedora host is missing a security update.
File : fedora_2018-a7ac26523d.nasl - Type : ACT_GATHER_INFO
2019-01-03Name : The remote Fedora host is missing a security update.
File : fedora_2018-bdc5bfaedc.nasl - Type : ACT_GATHER_INFO
2019-01-03Name : The remote Fedora host is missing a security update.
File : fedora_2018-ca03363d57.nasl - Type : ACT_GATHER_INFO
2019-01-03Name : The remote Fedora host is missing a security update.
File : fedora_2018-7c80aaef26.nasl - Type : ACT_GATHER_INFO
2018-12-21Name : The remote Apple TV device is affected by multiple vulnerabilities.
File : appletv_12_1_1.nasl - Type : ACT_GATHER_INFO
2018-12-21Name : The remote host is missing a macOS update that fixes multiple security vulner...
File : macos_10_14_2.nasl - Type : ACT_GATHER_INFO
2018-12-21Name : The remote host is missing a macOS or Mac OS X security update that fixes mul...
File : macosx_SecUpd2018-006.nasl - Type : ACT_GATHER_INFO
2018-12-21Name : The remote host is missing a macOS security update that fixes multiple vulner...
File : macosx_SecUpd_10_13_6_2018-003.nasl - Type : ACT_GATHER_INFO
2018-12-14Name : The version of Adobe Acrobat installed on the remote Windows host is affected...
File : adobe_acrobat_apsb18-41.nasl - Type : ACT_GATHER_INFO
2018-12-14Name : The version of Adobe Reader installed on the remote Windows host is affected ...
File : adobe_reader_apsb18-41.nasl - Type : ACT_GATHER_INFO
2018-12-14Name : The version of Adobe Acrobat installed on the remote host is affected by mult...
File : macosx_adobe_acrobat_apsb18-41.nasl - Type : ACT_GATHER_INFO
2018-12-14Name : The version of Adobe Reader installed on the remote host is affected by multi...
File : macosx_adobe_reader_apsb18-41.nasl - Type : ACT_GATHER_INFO
2018-12-07Name : The remote FreeBSD host is missing a security-related update.
File : freebsd_pkg_49cbe200f92a11e8a89dd43d7ef03aa6.nasl - Type : ACT_GATHER_INFO
2018-12-06Name : The remote Windows host has a browser plugin installed that is affected by mu...
File : flash_player_apsb18-42.nasl - Type : ACT_GATHER_INFO
2018-12-06Name : The remote macOS or Mac OSX host has a browser plugin installed that is affec...
File : macosx_flash_player_apsb18-42.nasl - Type : ACT_GATHER_INFO
2018-12-01Name : The remote Debian host is missing a security update.
File : debian_DLA-1601.nasl - Type : ACT_GATHER_INFO